from sqlalchemy import Column, Integer, String, Float
from database.database import Base

class Laptop(Base):
    __tablename__ = "laptops"

    id = Column(Integer, primary_key=True, index=True)
    title = Column(String, index=True)
    price = Column(Float)
    processor = Column(String)
    ram = Column(Integer)
    ssd = Column(Integer)
    display = Column(Float)
